{
	"Id": "Greenninja's Whistles",
	"Version": "2.0.0",
	"DisplayName": "Greenninja's Whistles",
	"Author": "Greenninja2404",
	"ManagerVersion": "0.31.0.0",
	"HomePage": "https://www.nexusmods.com/railroader/mods/XXX"	
}
